<?php
$this->PageTitle = 'Condições de Pagamento &raquo; Visualizar';
$this->widget('zii.widgets.CDetailView', array(
	'data' => $model,
	'attributes' => array(
		'COD_IDCONDPAGTO',
		'COD_DESCRICAO',
		array(
			'name' => 'COD_SITUACAO',
			'value' => $model->COD_SITUACAO == "A" ? "Ativo" : "Inativo",
		),
	),
));